@font-face {
	font-family: 'Proxima_Nova_Bold';
	src: url('../../fonts/eot/Proxima_Nova_Bold.eot');
	src: url('../../fonts/eot/Proxima_Nova_Bold.eot?#iefix') format('embedded-opentype'), url('../../fonts/svg/Proxima_Nova_Bold.svg') format('svg'), url('../../fonts/woff/Proxima_Nova_Bold.woff') format('woff'), url('../../fonts/ttf/Proxima_Nova_Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Proxima Nova Regular */
@font-face {
	font-family: 'Proxima_Nova_Regular';
	src: url('../../fonts/eot/Proxima_Nova_Regular.eot');
	src: url('../../fonts/eot/Proxima_Nova_Regular.eot?#iefix') format('embedded-opentype'), url('../../fonts/svg/Proxima_Nova_Regular.svg') format('svg'), url('../../fonts/woff/Proxima_Nova_Regular.woff') format('woff'), url('../../fonts/ttf/Proxima_Nova_Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
	color: #797b7f;
	font-family: 'Proxima_Nova_Regular';
}

.body_gast {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
}

#gsIni {
	height: 200px;
	margin: 56px auto;
	width: 200px;
}

#gsIniGast {
	height: 200px;
	margin: 0 auto;
	width: 200px;
}
#gsIni img {
	height: 100%;
	margin: 50px auto;
	width: 100%;
}

#gsIniGast img {
	height: 100%;
	width: 100%;
}

#txtIni {
	font-size: 24px;
	margin: auto;
	width: 289px;
}

.imgGastLogin_container  {
	text-align: center;	
}	

.imgGastLogin {
    width: 300px;
    border-radius: 20px;
    box-shadow: 0 5px 10px rgba(220, 220, 220, .8);
}


#socioIni,
#fechaIni,
#btnIni {
	border-bottom: 2px solid #f1f1f1;
	font-size: 24px;
	margin: 62px auto;
	width: 289px;
}

input[type='text'],
input[type='email'],
input[type='tel'] {
	height: 30px;
	width: 100%;
	border: none;
}

#fechaIni input[type='text'] {
	text-align: center;
	width: 88px;
}

#btnIni {
	border: none;
	text-align: center;
}

.botonEnviar {
	background-color: #ffd612;
	border: none;
	border-radius: 100px;
	cursor: pointer;
	color: #797b7f;
	font-size: 18px;
	font-weight: 900;
	height: 40px;
	width: 200px;
}

.btnLogin_Gast:hover{
	border: 2px solid #ffda00;
    background: #ffffff;
}
header {
	height: 100px;
	width: 100%;
	display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
	/** float: left; **/
	height: 80px;
	margin-left: 40px;
	margin-top: 10px;
	width: 80px;
	
}

img {
	height: 80%;
	width: 80%;
}

/*.titulo {
	color: #595959;
	/** float: left; 
	font-size: 25px;
	font-weight: 900;
	height: 20px;
	padding: 20px;
	text-align: center;
	width: 100%;
	position: absolute;
}*/

.aviso {
	background-color: #f8f6f5;
	height: 500px;
	overflow: auto;
	padding: 5%;
	text-align: justify;
	width: 90%;
}

.center {
	font-size: 25px;
	font-weight: 900;
	text-align: center;
	width: 100%;
}

#btnAviso {
	padding: 10px;
	text-align: center;
}

#accionBtn {
	background-color: #ffd612;
	border: none;
	border-radius: 100px;
	cursor: pointer;
	font-size: 14px;
	font-weight: 900;
	height: 45px;
	margin: 20px auto;
	padding: 10px;
	width: 250px;
}

#gracias {
	background-color: #fff;
	height: 233px;
	text-align: center;
	width: 100%;
}

#contacto {
	background-color: #f2f2f2;
	height: 275px !important;
	width: 100%;
}

#col1 {
	border-right: 1px dashed;
}

#col1,
#col2 {
	font-size: 25px;
	float: left;
	height: 39%;
	margin-left: 13px;
	margin-top: 70px;
	padding-top: 15px;
	text-align: center;
	width: 49%;
}

#colUnoMas {
	font-size: 25px;
	height: 39%;
	margin-top: 70px;
	padding-top: 15px;
	text-align: center;
	margin: 0 auto;
	width: 49%;
}

#txt1 {
	display: block;
	font-size: 25px;
	font-weight: 900;
}

#txt2 {
	display: block;
	font-size: 17px;
	margin-top: 7px;
}

#txt3 {
	display: block;
	font-size: 22px;
	margin-top: 200px;
}

#txt4 {
	display: block;
	font-size: 25px;
	font-weight: 900;
}
#txt5 {
	display: block;
	font-size: 17px;
	margin-top: 7px;
}
#txt6 {
	display: block;
	font-size: 17px;
	margin-top: 7px;
}

#cuentame {
	padding: 0;
	margin: 6px;
}

#cuentanos {
	background-color: #41b1af;
	border: none;
	border-radius: 100px;
	color: #fff;
	font-weight: 900;
	font-size: 20px;
	height: 22px;
	margin: 7px auto;
	padding: 12px 6px;
	width: 200px;
}

#gracias img {
	width: 100px;
	height: 100px;
	margin-top: 45px;
}

.bco {
	background-color: #fff;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

#cuentanos img {
	height: 15px;
	width: 18px;
}

#advertencia {
	background-color: #000000ba;
	height: 100%;
	position: absolute;
	top: 0;
	width: 96%;
	z-index: 99;
}

#salirAdver,
#regresarAdver {
	border: none;
	border-radius: 100px;
	font-size: 18px;
	height: 40px;
	width: 199px;
}

#salirAdver,
#regresarAdver {
	border: none;
	border-radius: 100px;
	cursor: pointer;
	font-size: 18px;
	height: 40px;
	width: 199px;
}

#pregAdver {
	display: block;
	font-size: 35px;
	padding-bottom: 30px;
}

#contAdver {
	background-color: #fff;
	font-size: 25px;
	margin: 300px auto;
	padding: 55px;
	text-align: center;
	width: 30%;
}

#salirAdver {
	background-color: #75767a;
	color: #fff;
	font-weight: 900;
}

#regresarAdver {
	background-color: #ffd511;
	font-weight: 900;
}

#sal {
	color: aqua;
	font-weight: 900;
	cursor: pointer;
}

.foto {
	height: 100%;
	float: right;
	width: 6%;
}

.foto img {
	border-radius: 100px;
	height: 80px;
	width: 80px;
}

footer {
	background-color: #ebedee;
    height: 50px;
    padding-top: 2px;
    text-align: center;
    width: 100%;
    margin-top: 35%;
}

#loadSave {
	background-color: #0c0c0c99;
	height: 900px;
	position: absolute;
	text-align: center;
	top: 1px;
	width: 99%;
}

#loadSave img {
	height: 200px;
	margin-top: 315px;
	width: 200px;
}

/*Codigo que va ir en el jsp*/
/*Fin Codigo que va ir en el jsp*/
input[type='button'] {
	background-color: #ffd612;
	border: none;
	border-radius: 100px;
	cursor: pointer;
	color: #9d9ea0;
	font-weight: 900;
	font-size: 20px;
	height: 44px;
	margin-top: 25px;
	width: 200px;
}

.cerrarGracias {
	background-color: #f2f2f2;
	border-radius: 100px;
	float: right;
	height: 30px;
	margin-right: 40px;
	margin-top: 1px;
	padding-top: 5px;
	text-align: center;
	width: 3%;
}

#ganador {
	color: darkcyan;
	font-weight: 900;
	left: 42%;
	position: absolute;
	top: 390px;
}

embed {
	width: 100%;
	height: 100%;
}

#confirma {
	background-color: #fff;
	border-radius: 50px;
	font-size: 20px;
	height: 232px;
	left: 28%;
	margin: auto;
	padding-top: 208px;
	position: absolute;
	top: 12%;
	text-align: center;
	width: 50%;
}

#confirmaEliminacion,
#cancelar {
	width: 170px;
	height: 23px;
	background-color: #ffd612;
	margin: auto;
	padding: 11px;
	border-radius: 100px;
	margin-top: 25px;
	cursor: pointer;
}

#cancelar {
	background-color: crimson;
	color: #fff;
	font-weight: 900;
}

@media (max-height: 1024px) {
	#contacto {
		height: 213px !important;
	}
}

@media (max-height: 993px) {
	#contacto {
		height: 216px;
	}
}

@media (max-height: 720px) {
	#gracias img {
		width: 80px;
		height: 80px;
		margin-top: 12px;
	}

	#gracias {
		height: 282px;
	}
}

/*@media (max-height: 720px) {
	.titulo {
		padding: 13px 65px;
	}
}*/

@media (max-height: 768px) {
	#ganador {
		left: 40%;
		top: 329px;
	}

	#gracias {
		height: 330px;
	}

	#txt3 {
		margin-top: 84px;
	}

	#col1,
	#col2 {
		margin-top: 30px;
		padding-top: 15px;
	}

	header {
		height: 75px;
	}

	.logo {
		height: 60px;
		margin-top: 10px;
	}

	/*.titulo {
		height: 20px;
		padding: 20px 102px;
	}*/

	#contacto {
		height: 150px;
	}
}

@media (max-height: 800px) {
	#contacto {
		height: 183px !important;
	}

	#gracias {
		height: 386px !important;
	}

	#txt3 {
		margin-top: 122px !important;
	}
}

@media (max-width: 1600px) {
	#contacto {
		height: 217px;
	}

	/**
	.titulo {
		padding: 20px 32px;
	}
    */

	#gsIni {
		margin: 30px auto;
	}

	#gsIni img {
		margin: 0px auto;
	}
}

@media (max-width: 1500px) {
	/*.titulo {
		width: 68%;
	}*/

	.fila.qr {
		height: 180px;
	}

	input[type='submit'] {
		margin-top: 30px;
	}
}

/*@media (max-width: 1440px) {
	.titulo {
		padding: 20px 98px !important;
	}
}*/

@media (max-width: 1400px) {
	#gsIni {
		margin: 0 auto;
	}

	#txtIni {
		font-size: 21px;
		text-align: center;
	}

	#socioIni,
	#fechaIni,
	#btnIni {
		margin: 40px auto;
	}
}

@media (max-width: 1370px) {
	#col1,
	#col2 {
		width: 47%;
	}

	header {
		height: 63px;
	}

	.logo {
		height: 45px;
	}

	#contacto {
		height: 151px;
	}
}

@media (max-width: 1360px) {
	#col1,
	#col2 {
		width: 48%;
	}

	#ganador {
		left: 40%;
	}
}

@media (max-width: 1200px) {
	#socioIni,
	#fechaIni,
	#btnIni {
		font-size: 19px;
		margin: 21px auto;
		width: 210px;
	}

	#fechaIni input[type='text'] {
		font-size: 9px;
		width: 55px;
	}

	/*.titulo {
		padding: 20px 83px;
	}*/
}

/*@media (max-width: 1024px) {
	.titulo {
		padding: 20px 60px;
	}
}*/

@media (max-width: 800px) {
	#txt3 {
		margin-top: 200px !important;
	}

	#ganador {
		left: 34%;
	}
}

@media (max-width: 900px) {
	header {
		height: 70px;
	}

	.logo {
		margin-left: 20px;
		margin-top: 0px;
	}

	/*.titulo {
		height: 20px;
		padding: 20px;
		width: 49%;
	}*/

	.foto img {
		height: 65px;
		width: 65px;
	}

	section {
		height: 1110px;
		padding: 20px;
		width: 92%;
	}

	.columna {
		height: 100%;
		margin-top: 30px;
		width: 100%;
	}

	.cajaBtn {
		margin-top: 472px;
	}

	input[type='submit'] {
		margin-top: 25px;
	}

	input[type='date'] {
		width: 70%;
	}

	select {
		width: 72%;
	}
}

@media (max-width: 1400px) {
	section {
		height: auto;
		padding: 0;
	}

	#gsIni {
		height: 150px;
		width: 150px;
	}
}

@media (max-width: 800px) {
	header {
		height: 47px;
	}

	/*.titulo {
		font-size: 20px;
		padding: 13px 82px !important;
	}*/

	section {
		width: 100%;
	}

	#txt1 {
		font-size: 20px;
	}

	#txt2 {
		font-size: 14px;
	}

	#txt3 {
		font-size: 18px;
	}

	#gracias {
		height: 257px;
	}

	#col1,
	#col2 {
		font-size: 18px;
	}

	input[type='button'] {
		font-size: 14px;
		height: 30px;
		width: 170px;
	}

	#cuentanos {
		font-size: 14px;
		height: 23px;
		padding: 2px 5px;
		width: 137px;
	}

	#contacto {
		height: 100px !important;
	}

	#col1,
	#col2 {
		margin-top: 10px;
	}

	footer {
		height: 25px;
		padding-top: 11px;
		font-size: 12px;
	}

	.bco {
		height: 548px;
	}

	#gracias {
		height: 449px;
	}
}

@media (max-width: 700px) {
	#txt3 {
		font-size: 14px;
	}

	#ganador {
		left: 30%;
	}
}

@media (max-width: 650px) {
	#col1,
	#col2 {
		width: 46%;
	}
}

/*@media (max-width: 600px) {
	.titulo {
		padding: 13px 65px;
	}
}*/

@media (max-width: 550px) {
	section {
		height: 1000px;
	}

	/*.titulo {
		padding-top: 18px;
		font-size: 18px;
		width: 40%;
	}*/

	header {
		height: 60px;
	}

	.logo {
		height: 60px;
	}

	.foto img {
		height: 55px;
		width: 55px;
	}

	.foto {
		height: 60px;
	}

	#miga {
		font-size: 12px;
	}

	#registro {
		font-size: 20px;
	}

	.fila {
		margin-top: 0;
		font-size: 16px;
	}

	#textActa {
		font-size: 14px;
	}

	.advertencia {
		font-size: 12px;
	}

	.cajaBtn {
		margin-top: 490px;
	}

	.fomato {
		font-size: 10px;
	}

	#col1,
	#col2 {
		font-size: 15px;
	}

	footer {
		font-size: 12px;
	}

	#txt3 {
		font-size: 11px;
	}

	#ganador {
		left: 26%;
	}

	.bco {
		height: 486px;
	}
}

@media (max-width: 450px) {
	/*.titulo {
		padding: 13px 52px;
	}*/

	#col1,
	#col2 {
		font-size: 14px;
	}

	#ganador {
		left: 19%;
	}

	#txt3 {
		margin-top: 165px !important;
		font-size: 13px;
	}
}

@media (max-width: 415px) {
	/*.titulo {
		padding: 13px 36px;
	}*/

	#col1,
	#col2 {
		font-size: 12px;
	}

	input[type='button'] {
		font-size: 12px;
		width: 125px;
	}

	#cuentanos {
		font-size: 12px;
		padding: 2px 5px;
	}

	.bco {
		height: 485px;
	}

	footer {
		font-size: 10px;
	}

	#txt3 {
		margin-top: 122px !important;
	}

	#gracias {
		height: 388px;
	}
}

@media (max-width: 380px) {
	/*.titulo {
		padding: 13px 16px;
		font-size: 16px;
	}*/

	.cerrarGracias {
		height: 20px;
		margin-top: 9px;
		width: 8%;
	}

	.logo {
		height: 38px;
		margin-top: 8px;
	}

	#col1,
	#col2 {
		width: 44%;
	}

	#ganador {
		left: 6%;
	}
}

@media (max-width: 320px) {
	/*.titulo {
		padding: 13px 0px;
		font-size: 14px;
	}*/

	input[type='button'] {
		font-size: 10px;
		width: 101px;
	}

	#cuentanos {
		font-size: 10px;
		padding: 2px 0px;
		width: 107px;
	}
}

@media screen and (max-width: 480px) {
	.unoMasContainerLeft {
		width: 100% !important;
	}

	.unoMasContainerRight {
		width: 100% !important;
	}

	.unoMasContainerLeft select {
		width: 100% !important;
	}

	#hijosContainer input {
		width: 100% !important;
		margin-top: 2% !important;
	}

	#btnSubmit {
		height: 30px;
	}
}

#loginMsj { 
    display: none; 
}